.read-also {
  padding-left: 100px;
  position: relative;
  margin: 35px 0;
}
@media(max-width: 640px){
  .read-also {
    padding-left: 0;
    margin: 45px 0 30px;
  }
}
.read-also__wrapper {
  padding: 15px 20px 22px 120px;
  min-height: 167px;
  border: 1px solid #dedede;
}
@media(max-width: 640px){
  .read-also__wrapper {
    padding: 15px 15px 20px 15px;
    min-height: auto;
  }
}
.read-also__content {
  position: absolute;
  left: 0;
  top: 15px;
}
@media(max-width: 640px){
  .read-also__content {
    display: none;
  }
}
.read-also__label span {
  background: #2f7bb7;
  color: white;
  padding: 7px 12px;
  font-size: 21px;
  line-height: normal;
  display: inline-block;
}
.read-also__label {
  margin: 21px 0 15px;
}
@media(max-width: 640px){
  .read-also__label {
    margin: -26px 0 17px;
  }
}
.read-also__title {
  color: #2d2d2d;
  text-decoration: none !important;
  border-bottom: 1px solid #2d2d2d;
  font-size: 21px;
  font-weight: bold;
  line-height: 26px;
}
@media(max-width: 640px){
  .read-also__title{
    font-size: 19px;
  }
}
.read-also__title:hover {
  border: 0;
}